+ Post New Thread
Results 1 to 2 of 2
  1. #1
    Member level 3
    Points: 997, Level: 7

    Join Date
    Jun 2012
    Posts
    64
    Helped
    14 / 14
    Points
    997
    Level
    7

    Package Installer Error

    I yesterday installed OpenSUSE 13.2 for the first time. Along with the installation came a large collection of software in rpm format. After installing few properly like GCC suite now I am getting an error stating "The package installer has encountered unexpected error. Please report the bug."
    Even rpm downloaded from internet are not working.
    I have installed GCC, Apache and PHP5.
    The error occurred during CodeBlocks and CodeLite installation.
    Any ideas???

    •   AltAdvertisment

        
       

  2. #2
    Member level 1
    Points: 1,063, Level: 7

    Join Date
    Mar 2011
    Posts
    34
    Helped
    5 / 5
    Points
    1,063
    Level
    7

    Re: Package Installer Error

    Do you have any information about the bug itself?
    Seems to me like something is wrong with your installation..



--[[ ]]--